generic_unary_traits< norm2_ >::result_hint

## Public Types

typedef float_traits< Arg >::type | type

## Detailed Description

Definition at line 386 of file expression.h.

## Member Typedef Documentation

## type

typedef float_traits<Arg>::type type

Definition at line 387 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h